### Method

# ECal Component set_attendees

since: 3.34

#### Declaration [src]

    void
    e_cal_component_set_attendees (
      ECalComponent* comp,
      const GSList* attendee_list
    )

#### Description [src]

Sets the attendees of a calendar component object.

Available since: 3.34

#### Parameters

`attendee_list`

  Type: A list of `None`

  Values for attendee properties, or `NULL` to unset.

  The argument can be `NULL`.
  The data is owned by the caller of the method.